## pymatting 1.1.15

=== debian/changelog ===
pymatting (1.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #1126080)

 -- Arian Ott <arian.ott@ieee.org>  Sun, 25 Jan 2026 16:38:19 +0000
