=== debian/control ===
Source: pymatting
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arian Ott <arian.ott@ieee.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all (<<3.14),
               python3-all (>=3.13),
               python3-numba [!i386],
               python3-numpy,
               python3-pillow,
               python3-pytest <!nocheck>,
               python3-scipy,
               python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/pymatting/pymatting
Vcs-Git: https://salsa.debian.org/python-team/packages/pymatting
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymatting.git

Package: python3-pymatting
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3 (<<3.14),
         python3 (>=3.13),
         python3-numba [!i386],
         python3-numpy,
         python3-pillow,
         python3-scipy
Description: Python library for alpha matting
 A library for solving the alpha matting problem using various methods.
 .
 It provides implementations of various alpha matting algorithms including:
  * Closed-Form Matting
  * KNN Matting
  * Learning-based Matting
  * Random Walk Matting
 .
 The library is designed to be efficient and easy to use, supporting
 NumPy and Numba for high-performance computations.
