=== debian/rules ===
#!/usr/bin/make -f


export PYBUILD_NAME=pymatting

# Python 3.14 is not supported at the moment. See: #1126080
export PYBUILD_DISABLE=python3.14
export PYBUILD_BEFORE_TEST=cp -rn {dir}/data {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/data

%:
	dh $@ --with python3 --buildsystem=pybuild
