=== debian/tests/control ===
Tests: python3.13-only
Depends: python3-pymatting, python3.13
Restrictions: allow-stderr
