=== debian/watch ===
Version: 5

Template: Pypi
Dist: pymatting
Dversion-Mangle: auto
Version-Type: STABLE_VERSION
